### File

`packages/components/externals/eui-editor/directives/eui-editor-maxlength.directive.ts`

### Implements

`AfterContentInit` `OnDestroy` `OnChanges`

### Metadata

Selector | `[formControlName][euiEditorMaxlength]`

### Index

###### Inputs
euiEditorMaxlength format isShowMaxlength
###### Accessors
euiEditorMaxlength isShowMaxlength

### Inputs

euiEditorMaxlength
Type : `number`

format
Type : `"html" | "json"`
Default value : `'html'`

isShowMaxlength
Type : `boolean`

### Accessors

euiEditorMaxlength
get `euiEditorMaxlength()`
set `euiEditorMaxlength(value: NumberInput)`
Parameters :
Name | Type | Optional
value | `NumberInput` | No
Returns : `void`

isShowMaxlength
get `isShowMaxlength()`
set `isShowMaxlength(value: BooleanInput)`
Parameters :
Name | Type | Optional
value | `BooleanInput` | No
Returns : `void`

# results matching ""

# No results matching ""